.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.905762;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.891113;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000045;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.315473,0.000000,-0.067057,0.384723,0,0);-ms-transform:matrix(0.315473,0.000000,-0.067057,0.384723,0,0);-webkit-transform:matrix(0.315473,0.000000,-0.067057,0.384723,0,0);}
.m0{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.320229,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-3.960000px;}
.ls3{letter-spacing:-2.376000px;}
.ls8{letter-spacing:-2.156000px;}
.ls0{letter-spacing:-1.944000px;}
.ls9{letter-spacing:-0.792000px;}
.ls1{letter-spacing:-0.720000px;}
.ls6{letter-spacing:-0.616000px;}
.ls7{letter-spacing:-0.396000px;}
.lsb{letter-spacing:-0.392000px;}
.lsa{letter-spacing:-0.176000px;}
.ls4{letter-spacing:0.000000px;}
.lsd{letter-spacing:1.320000px;}
.ls2{letter-spacing:2.448000px;}
.lsc{letter-spacing:76.680000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-76.680000px;}
._7{margin-left:-11.551122px;}
._5{margin-left:-8.360000px;}
._4{margin-left:-6.479415px;}
._6{margin-left:-4.580000px;}
._1{margin-left:-3.312195px;}
._0{margin-left:-2.303902px;}
._2{margin-left:-1.078634px;}
._3{width:1.872000px;}
._8{width:12.056000px;}
._9{width:76.680000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:40.603064px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:132.000000px;}
.y11{bottom:177.550444px;}
.y10{bottom:178.750131px;}
.yf{bottom:192.808954px;}
.ye{bottom:206.867778px;}
.y2c{bottom:279.297275px;}
.y2b{bottom:301.171242px;}
.y2a{bottom:333.975163px;}
.y29{bottom:399.573634px;}
.y28{bottom:421.447601px;}
.y27{bottom:443.321569px;}
.yc{bottom:466.873222px;}
.y12{bottom:471.751634px;}
.y26{bottom:476.125490px;}
.yb{bottom:488.747190px;}
.y25{bottom:508.924725px;}
.ya{bottom:521.551111px;}
.y24{bottom:530.798693px;}
.y23{bottom:563.602614px;}
.y9{bottom:587.144895px;}
.y22{bottom:596.401850px;}
.y8{bottom:609.018863px;}
.y21{bottom:618.275817px;}
.y7{bottom:630.892830px;}
.y20{bottom:651.079739px;}
.y6{bottom:652.766797px;}
.y5{bottom:685.570719px;}
.y1f{bottom:688.569935px;}
.y1e{bottom:726.060131px;}
.y4{bottom:751.169190px;}
.y1d{bottom:758.864052px;}
.y3{bottom:773.043157px;}
.y1c{bottom:791.667974px;}
.y2{bottom:794.917124px;}
.y1b{bottom:824.471895px;}
.y1a{bottom:857.275817px;}
.y1{bottom:860.528092px;}
.y19{bottom:890.062556px;}
.y0{bottom:891.766797px;}
.y18{bottom:922.864915px;}
.y17{bottom:944.738882px;}
.y16{bottom:966.612850px;}
.y15{bottom:988.486817px;}
.y14{bottom:1010.360784px;}
.yd{bottom:1023.732288px;}
.y13{bottom:1043.164706px;}
.h5{height:23.578125px;}
.h7{height:29.667969px;}
.h8{height:30.115261px;}
.h2{height:30.228516px;}
.h3{height:41.535156px;}
.h1{height:53.402344px;}
.h4{height:125.268000px;}
.h6{height:399.895425px;}
.h0{height:1237.176471px;}
.w1{width:18.745098px;}
.w0{width:956.000000px;}
.x6{left:121.843137px;}
.x2{left:143.853007px;}
.x0{left:149.960784px;}
.x5{left:224.941176px;}
.x8{left:230.752157px;}
.x7{left:262.431373px;}
.x1{left:290.549020px;}
.x3{left:302.608366px;}
.x9{left:323.618497px;}
.xa{left:492.293137px;}
.x4{left:780.625393px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-3.380084pt;}
.ls3{letter-spacing:-2.028050pt;}
.ls8{letter-spacing:-1.840268pt;}
.ls0{letter-spacing:-1.659314pt;}
.ls9{letter-spacing:-0.676017pt;}
.ls1{letter-spacing:-0.614561pt;}
.ls6{letter-spacing:-0.525791pt;}
.ls7{letter-spacing:-0.338008pt;}
.lsb{letter-spacing:-0.334594pt;}
.lsa{letter-spacing:-0.150226pt;}
.ls4{letter-spacing:0.000000pt;}
.lsd{letter-spacing:1.126695pt;}
.ls2{letter-spacing:2.089506pt;}
.lsc{letter-spacing:65.450711pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-65.450711pt;}
._7{margin-left:-9.859535pt;}
._5{margin-left:-7.135732pt;}
._4{margin-left:-5.530546pt;}
._6{margin-left:-3.909289pt;}
._1{margin-left:-2.827146pt;}
._0{margin-left:-1.966511pt;}
._2{margin-left:-0.920675pt;}
._3{width:1.597858pt;}
._8{width:10.290477pt;}
._9{width:65.450711pt;}
.fs4{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs6{font-size:34.657008pt;}
.fs1{font-size:37.556485pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:61.456067pt;}
.fs3{font-size:112.669456pt;}
.y11{bottom:151.549333pt;}
.y10{bottom:152.573333pt;}
.yf{bottom:164.573333pt;}
.ye{bottom:176.573333pt;}
.y2c{bottom:238.396000pt;}
.y2b{bottom:257.066667pt;}
.y2a{bottom:285.066667pt;}
.y29{bottom:341.058667pt;}
.y28{bottom:359.729333pt;}
.y27{bottom:378.400000pt;}
.yc{bottom:398.502667pt;}
.y12{bottom:402.666667pt;}
.y26{bottom:406.400000pt;}
.yb{bottom:417.173333pt;}
.y25{bottom:434.396000pt;}
.ya{bottom:445.173333pt;}
.y24{bottom:453.066667pt;}
.y23{bottom:481.066667pt;}
.y9{bottom:501.161333pt;}
.y22{bottom:509.062667pt;}
.y8{bottom:519.832000pt;}
.y21{bottom:527.733333pt;}
.y7{bottom:538.502667pt;}
.y20{bottom:555.733333pt;}
.y6{bottom:557.173333pt;}
.y5{bottom:585.173333pt;}
.y1f{bottom:587.733333pt;}
.y1e{bottom:619.733333pt;}
.y4{bottom:641.165333pt;}
.y1d{bottom:647.733333pt;}
.y3{bottom:659.836000pt;}
.y1c{bottom:675.733333pt;}
.y2{bottom:678.506667pt;}
.y1b{bottom:703.733333pt;}
.y1a{bottom:731.733333pt;}
.y1{bottom:734.509333pt;}
.y19{bottom:759.718667pt;}
.y0{bottom:761.173333pt;}
.y18{bottom:787.717333pt;}
.y17{bottom:806.388000pt;}
.y16{bottom:825.058667pt;}
.y15{bottom:843.729333pt;}
.y14{bottom:862.400000pt;}
.yd{bottom:873.813333pt;}
.y13{bottom:890.400000pt;}
.h5{height:20.125262pt;}
.h7{height:25.323287pt;}
.h8{height:25.705076pt;}
.h2{height:25.801746pt;}
.h3{height:35.452602pt;}
.h1{height:45.581917pt;}
.h4{height:106.923314pt;}
.h6{height:341.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:16.000000pt;}
.w0{width:816.000000pt;}
.x6{left:104.000000pt;}
.x2{left:122.786667pt;}
.x0{left:128.000000pt;}
.x5{left:192.000000pt;}
.x8{left:196.960000pt;}
.x7{left:224.000000pt;}
.x1{left:248.000000pt;}
.x3{left:258.293333pt;}
.x9{left:276.226667pt;}
.xa{left:420.200000pt;}
.x4{left:666.307867pt;}
}
